LAN7500 Mac OS X 10.5.x (Leopard) - Driver Release Notes
------------------------------------------------------

1. Release Information 
	Driver Name:            LAN7500
	Driver Version:         1.0.2
	HW Product Name:        LAN7500
	
	Operating Systems:      Mac OS X 10.5.x (Leopard)
	
	Platforms:              intel-based 32/64bit machine
	Package:
		LAN7500-1.0.2.pkg:  Mac Package Installer 
		
2. Release Purpose:
    Bug fix release.

3. Feature settings
    
   Below are the configurable features available to set in Info.plist file. If the 
   key is not preset it will assume the default vale.

   1. SleepPhyOnLinkDown, default=false
      If true this enables EDPD (Energy Detect Power Down). When NetDetach enable 
      (DetachOnLinkDownMode is true) this is do not care.
      Ex: TO enable
            <key>SleepPhyOnLinkDown</key>              
            <true/>                                                  

   2. DetachOnLinkDownMode, default=true
      When true NetDetach enabled.
      Ex: To disable
            <key>DetachOnLinkDownMode</key>         
            <false/>                          

   3. LinkActLed, default=0
      0 - (default) use LED configurations from EEPROM
      1 - LED0 & LED1 - Link & Speed LEDs, LED2 - Activity LED
      Ex:
            <key>LinkActLed</key>                      
            <integer>1</integer>                         

   4. COE, default=false
      Enables TX/Rx checksum offload.
      Ex: To disable 
            <key>COE</key>         
            <false/>    	

   5. AutoMdix, default=2
      0 - straight cable
      1 - cross over cable
      2 - AMDIX enabled
      Ex:
            <key>AutoMdix</key>                      
            <integer>2</integer> 
	
4. History
	v1.0.2  11/03/2011)
	- Fixed issue with Magic packet wake
	v1.0.1  10/26/2011)
	- Added LinkActLed parameter
	v1.0.0  06/06/2011)
	- Initial Release

	
5. Known Issue:
	None
